@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poltawski+Nowy:ital,wght@0,400..700;1,400..700&display=swap");
:root {
  --headerbg: #053f27;
  --heroBG: #f2f7ef;
  --spanTextColor: #47872b;
  --normalTextColor: #2f2f2f;
  --pageBgColor: #517e69;
  --metricCardTextColor: #d3853f;
  --metricCardpColor: #2f2f2f;
  --metricCradBg: #f2f2e6;
  --lightTextColor: #fffbed;
  --normalPageBg: #ffffff;
  --founderPageBg: #cadac6;
  --fontPoppins: "Poppins", serif;
  --fontBebas: "Bebas Neue", serif;
  --fontpoltawski: "Poltawski Nowy", serif;
}
body {
  padding: 0;
  box-sizing: border-box;
  margin: 0;
  overflow-x: hidden;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
header {
  background: var(--pageBgColor);
  padding: 10px 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.headerContact {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.socialsHeader {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.socialsHeader img {
  width: 20px;
}
.contact-flex a {
  font-family: var(--fontPoppins);
  font-size: 12px;
  font-weight: 300;
  color: var(--lightTextColor);
}
.burger {
  display: none;
}
.contact-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.icon-conatiner img {
  width: 20px;
}
.nav-itens {
  display: flex;
  justify-content: center;
  gap: 20%;
  align-items: center;
  padding: 10px;
  background: transparent;
  position: relative;
  z-index: 4;
}
.nav-links {
  display: flex;
  justify-content: space-evenly;
  gap: 10px;
  padding: 5px 10px;
  position: relative;
}
.nav-links a {
  font-family: var(--fontPoppins);
  color: var(--lightTextColor);
  text-transform: capitalize;
  font-size: 15px;
}
.nav-links li::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 2;
  width: 0%;
  height: 2px;
  background-color: var(--lightTextColor);
  transition: all 1s ease;
}
.nav-links li:hover::before {
  width: 12%;
}
.logo-container {
  height: 40px;
  width: 40px;
}
.nav-itens h4 {
  background: var(--pageBgColor);
  padding: 7px 15px;
  border-radius: 5px;
}
.nav-itens h4 a {
  color: var(--lightTextColor);
  font-size: 15px;
  font-family: var(--fontPoppins);
  text-transform: capitalize;
  font-weight: 400;
}
.navLinksTwoContainer {
  display: none;
}
/* hero section */
.hero {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--normalPageBg);
}
.heroContainer {
  width: 99%;
  height: 98%;
  position: relative;
  overflow: hidden;
  z-index: 3;
  border-radius: 10px;
}
.hero .background-slides {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: flex;
  animation: slideShow 30s infinite;
}
.heroContainer-overy {
  background: #0000006e;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  border-radius: 10px;
}

.hero .background-slides img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  flex-shrink: 0;
}
.text-side {
  position: relative;
  z-index: 4;
  /* max-width: 60%; */
  padding: 20px;
  margin-top: 8%;
  margin-left: 3%;
}
.text-side h1 {
  font-size: 80px;
  color: var(--lightTextColor);
  font-family: var(--fontBebas);
  line-height: 75px;
}
.text-side p {
  color: var(--lightTextColor);
  font-family: var(--fontPoppins);
  font-size: 15px;
  max-width: 65%;
  line-height: 17px;
}

@keyframes slideShow {
  0% {
    transform: translateX(0);
  }
  20% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(-100%);
  }
  45% {
    transform: translateX(-100%);
  }
  50% {
    transform: translateX(-200%);
  }
  70% {
    transform: translateX(-200%);
  }
  75% {
    transform: translateX(-300%);
  }
  95% {
    transform: translateX(-300%);
  }
  100% {
    transform: translateX(0);
  }
}
.about {
  background: var(--normalPageBg);
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 99%;
  height: 100%;
  border-radius: 5px;
  background: var(--pageBgColor);
  color: var(--lightTextColor);
  transform: translateY(-100%);
  opacity: 0;
  padding: 5% 0%;
}
.about-container h1 {
  text-align: center;
  font-size: 100px;
  text-transform: uppercase;
  font-family: var(--fontBebas);
}
.about-container p {
  max-width: 80%;
  margin: 0;
  padding: 0;
  font-family: var(--fontPoppins);
  font-size: 13px;
  font-weight: 400;
  margin-top: 2%;
  text-align: center;
}
.mission {
  background: var(--heroBG);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 0.5%;
  padding-top: 0.5%;
}
.mision-container {
  width: 99%;
  background: url(./images/mssionBg.jpg);
  background-color: #000000a6;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-blend-mode: overlay;
  color: var(--lightTextColor);
  padding-bottom: 5%;
  border-radius: 10px;
  display: flex;
  justify-content: center;
}
.missionTextConatiner {
  text-align: center;
  max-width: 60%;
}
.missionTextConatiner h1 {
  font-size: 100px;
  text-transform: uppercase;
  font-family: var(--fontBebas);
  transform: translateY(-80%);
  opacity: 0;
}
.missionTextConatiner h4 {
  font-size: 15px;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: var(--fontPoppins);
  transform: translateX(-208%);
}
.missionTextConatiner p {
  font-weight: 15px;
  font-weight: 350;
  font-family: var(--fontPoppins);
  transform: translateX(135%);
  display: none;
}
/* metrics */
.metrics-container {
  margin-top: 10px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  padding: 0px 10px 0px 10px;
  width: 100%;
}
.metric {
  font-family: var(--fontpoltawski);
  background: var(--metricCradBg);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2%;
  padding: 40px 21px;
  width: 100%;
  border-radius: 10px;
  border: 1px solid #d3853f;
  transform: translateY(-170px);
  opacity: 0;
}
.metric h3 {
  font-size: 45px;
  color: var(--metricCardTextColor);
}
.flex-txt {
  display: flex;
  align-items: center;
}
.metric h4 {
  font-size: 40px;
  line-height: 35px;
}
.odometer-inside {
  display: flex;
  font-size: 50px;
  color: var(--metricCardTextColor);
  font-family: var(--fontpoltawski);
}
/* mission cards */
.mission-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 98vw;
  gap: 10px;
  padding: 10px 0px;
  /* transform: translateX(105%);
        display: none; */
}
.mission-card {
  background: var(--pageBgColor);
  width: 100%;
  height: 12rem;
  padding: 20px 15px;
  border-radius: 10px;
  color: var(--lightTextColor);
  font-family: var(--fontpoltawski);
}
.card-header {
  display: flex;
  align-items: center;
  gap: 5%;
  /* opacity: 0; */
}
.card-header h2 {
  font-size: 30px;
  font-weight: 400;
}
.mission-card p {
  font-size: 20px;
  line-height: 25px;
  margin-top: 6%;
  /* opacity: 0; */
}
/* founder */
.founder {
  /* background: red; */
  background: var(--normalPageBg);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.founder-container {
  background: var(--founderPageBg);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5%;
  color: var(--metricCardpColor);
  padding: 10px;
  width: 99%;
  border-radius: 10px;
}
.img-side {
  width: 25%;
  height: 100%;
}
.img-side img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 120px 0px 120px 0px;
}
.smallScreen {
  display: none;
}
.founder-text {
  width: 50%;
}
.founder-text a {
  color: var(--spanTextColor);
  text-decoration: underline;
}
.founder-text h1 {
  font-size: 20px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 1px;
  color: var(--spanTextColor);
  font-family: var(--fontpoltawski);
}
.founder-text p {
  font-size: 12px;
  font-family: var(--fontPoppins);
  margin: 10px 0px 10px 0px;
  /* letter-spacing: 1px; */
}
/* Team */
.team {
  /* height: 100vh; */
  background: var(--normalPageBg);
  display: flex;
  justify-content: center;
  align-items: center;
}
.team-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1%;
  padding: 30px;
  height: 98%;
  width: 99%;
  border-radius: 10px;
  background: url(./images/meetTeamBg.jpg);
  background-color: #000000a6;
  background-position: center;
  background-size: cover;
  background-blend-mode: overlay;
  padding-bottom: 5%;
}
.animated-list li {
  color: var(--lightTextColor);
  font-family: var(--fontPoppins);
  font-size: 12px;
  text-transform: capitalize;
}
.team-container h1 {
  font-size: 80px;
  text-transform: uppercase;
  font-family: var(--fontBebas);
  color: var(--lightTextColor);
}

.team-container h4 {
  font-size: 15px;
  text-transform: capitalize;
  font-family: var(--fontPoppins);
  color: var(--lightTextColor);
  margin-bottom: 20px;
}
.teamCards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1%;
  width: 98%;
  justify-self: center;
  /* align-self: center; */
  height: 70%;
  /* justify-items: center; */
}
.teamCard {
  border-radius: 10px;
  width: 100%;
  height: 400px;
  background: var(--normalPageBg);
  padding: 5px;
  padding-bottom: 3%;
}
.animated-list {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  height: 1.5em; /* Adjust based on your font size */
  overflow: hidden;
  width: 100%;
  top: -10px;
}

.animated-list li {
  position: absolute;
  width: 100%;
  text-align: center;
  opacity: 0;
  animation: slide 9s linear infinite;
}

.animated-list li:nth-child(1) {
  animation-delay: 0s;
}

.animated-list li:nth-child(2) {
  animation-delay: 3s;
}

.animated-list li:nth-child(3) {
  animation-delay: 6s;
}

@keyframes slide {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  10% {
    opacity: 1;
    transform: translateY(0);
  }
  30% {
    opacity: 1;
    transform: translateY(0);
  }
  40% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 0;
    transform: translateY(-100%);
  }
}
.teamCardImage {
  width: 100%;
  height: 60%;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.angel {
  background: url(./images/angelLast.jpg);
  background-position: center top 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
.Phionah {
  background: url(./images/phionah.JPG);
  background-position: center top 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
.jane {
  background: url(./images/kwagala.jpg);
  background-position: center top 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
.andrew {
  background: url(./images/image\ 7.png);
  background-position: center top 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
.diane {
  background: url(./images/diane.jpeg);
  background-position: center top -100px;
  background-repeat: no-repeat;
  background-size: cover;
}
.chrispus {
  background: url(./images/chrispus.jpeg);
  background-position: center top -40px;
  background-repeat: no-repeat;
  background-size: cover;
}
.ezra {
  background: url(./images/ezra.jpg);
  background-position: center top -10px;
  background-repeat: no-repeat;
  background-size: cover;
}
.akut {
  background: url(./images/akut.jpg);
  background-position: center top -5px;
  background-repeat: no-repeat;
  background-size: cover;
}
.nakandi {
  background: url(./images/nakandi.jpg);
  background-position: center top 15px;
  background-repeat: no-repeat;
  background-size: cover;
}

.queen {
  background: url(./images/queenImageUpdate.jpeg);
  background-position: center top 0px;
  background-repeat: no-repeat;
  background-size: cover;
}

.noprofile {
  background: url(./images/noprofile.jpeg);
  background-position: center top 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
.nodetails{
    height: 390px;
}
.nodetails .teamCardImage
{
    height: 82%;
}
.teamCardImage img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.teamCardHeader {
  display: flex;
  justify-content: space-between;
  padding-top: 5px;
  align-items: center;
}
.teamCard h4 {
  font-family: var(--fontPoppins);
  color: var(--pageBgColor);
  font-size: 12px;
  text-transform: capitalize;
  margin-bottom: 0;
  margin-top: 10px;
  font-weight: 700;
  /* opacity: 0%; */
}
.teamCardSocials {
  display: flex;
  gap: 5px;
}
.teamCardHeader h4 {
  font-size: 12px;
  font-family: var(--fontPoppins);
  color: var(--lightTextColor);
  background: var(--pageBgColor);
  padding: 4px 15px 4px 15px;
  text-align: center;
  border-radius: 20px;
  margin: 0;
}

.teamCard p {
  font-size: 11px;
  color: var(--pageBgColor);
  line-height: 14px;
  font-family: var(--fontPoppins);
  margin-top: 10px;
  /* opacity: 0; */
}
.gallery {
  background: var(--heroBG);
}
.isaacImg {
  background-image: url(./images/isaacYoung.jpg);
  background-position: top 5% right 5%;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
.gallery h1 {
  text-align: center;
  font-family: var(--fontBebas);
  font-size: 80px;
  color: var(--normalTextColor);
}
.gallery p {
  text-align: center;
  font-family: var(--fontPoppins);
  font-size: 15px;
  color: var(--normalTextColor);
  text-transform: capitalize;
}
.swiper {
  width: 100%;
  height: 90vh;
  padding: 10px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-position: 75% 10%;
  object-fit: cover;
  border-radius: 10px;
}
/* projects */

.projects {
  padding-bottom: 5%;
}
.textSide {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.project {
  height: 90vh;
  width: 98%;
  padding: 30px;
  border-radius: 20px;
  transform: translateY(50px);
  display: flex;
  margin-top: 10px;
  justify-content: center;
  align-items: center;
  gap: 20px;
  /* transform: scale(0); */
  background: var(--founderPageBg);
  /* display: none; */
}
.projects h1 {
  text-align: center;
  text-transform: capitalize;
  color: var(--normalTextColor);
  font-family: var(--fontBebas);
  font-size: 80px;
  margin: 0;
  padding: 0;
}

.projectImage {
  width: 60%;
  height: 70vh;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-100%);
  opacity: 0;
}
.imgContainer {
  width: 70%;
  height: 70%;
}
.project-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 1rem;
}

.project-content {
  max-width: 50%;
  text-align: center;
  transform: translateX(-110%);
  opacity: 0;
}

.project-content h2 {
  font-family: var(--fontPoppins);
  color: var(--spanTextColor);
  font-size: 50px;
  text-align: start;
  line-height: 45px;
  margin-bottom: 30px;
}

.project-content p {
  text-align: start;
  font-family: var(--fontPoppins);
  color: var(--normalTextColor);
  font-size: 15px;
}

/* contact us */
.contactUs {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: var(--lightTextColor);
}
.contactUs-content {
  display: flex;
  justify-content: space-around;
  /* display: grid;
    grid-template-columns: repeat(3,1fr); */
  gap: 20px;
  height: 70vh;
}
.contactUsContainer {
  background: var(--pageBgColor);
  padding: 25px 5px 20px 40px;
  border-radius: 5px;
}
.main {
  max-width: 35%;
  margin-top: 40px;
}
.mainMission {
  color: var(--lightTextColor);
  font-family: var(--fontPoppins);
}
.mainMission h3 {
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.mainMission p {
  font-size: 13px;
  line-height: 15px;
  font-weight: 300;
}
.sideNavOne h3 {
  font-family: var(--fontPoppins);
  font-size: 15px;
  text-transform: capitalize;
  color: var(--lightTextColor);
  margin-bottom: 20px;
}
.navLinks a {
  color: var(--lightTextColor);
  font-family: var(--fontPoppins);
  font-size: 12px;
  text-transform: capitalize;
}
.galleryFooter {
  width: 20%;
  height: 65vh;
}
.galleryFooter .background-slides {
  position: relative;
  top: 0;
  left: 0;
  width: 30%;
  height: 40%;
  display: flex;
  animation: slideShow 30s infinite;
}
.galleryFooter img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.navLinks-conatianer {
  display: flex;
  gap: 30px;
  margin-top: 40px;
}

.contacts {
  margin-top: 15%;
  color: var(--lightTextColor);
  font-family: var(--fontPoppins);
}
.contacts h3 {
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.hideMe {
  display: none;
}
.contactflex {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 2px;
}
ul {
  padding: 0;
}
.contactflex li a {
  font-size: 13px;
  font-weight: 300;
  color: var(--lightTextColor);
}
.navLinks-conatianer h5 {
  background: var(--lightTextColor);
  padding: 10px 15px;
  border-radius: 5px;
  height: fit-content;
}
.navLinks-conatianer h5 a {
  color: var(--pageBgColor);
  font-family: var(--fontPoppins);
  font-size: 12px;
  text-transform: capitalize;
}
#footer {
  font-family: var(--fontPoppins);
  color: var(--lightTextColor);
  font-weight: 300;
  font-size: 10px;
  text-align: center;
  text-transform: capitalize;
}
.partners {
  /* height: 40vh; */
  padding: 10px;
  /* background: red; */
}
.partnerContainer {
  background: var(--metricCradBg);
  /* padding: 5%; */
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.partnerContainer h1 {
  font-family: var(--fontBebas);
  text-transform: capitalize;
  font-size: 50px;
  text-align: center;
  color: var(--normalTextColor);
}
.grid-item {
  /* background-color: #ffffff; */
  /* border: 1px solid #e0e0e0; */
  /* 8px */
  border-radius: 0.5rem;
  padding-block-end: 2.5rem;
  text-align: center;
  display: grid;
  justify-content: center;
  padding-top: 2rem;
  position: relative;
}

/* Estilo del contenedor del carrusel */
.carousel-container {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Contenido del carrusel */
.carousel-content {
  display: flex;
  animation: scroll 50s linear infinite;
  gap: 20px;
}

/* Cada elemento del carrusel */
.carousel-item {
  min-width: 200px;
  height: 150px;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

/* Animación para el scroll automático */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.car-sec {
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  place-items: center;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  opacity: 1;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 0%,
    rgb(0, 0, 0) 12.5%,
    rgb(0, 0, 0) 87.5%,
    rgba(0, 0, 0, 0) 100%
  );
  overflow: hidden;
}

/* documentary */
.documentary{
  background: #f2f7ef;
  height: auto;
  width: auto;
  margin: 5px;
}
.documentary h1
{
  text-align: center;
  font-size: 50px;
  font-family: var(--fontBebas);
  color: var(--metricCardpColor);
  text-transform: capitalize;
}
.documentary h4
{
    text-align: start;
  font-size: 15px;
  font-family: var(--fontPoppins);
  color: var(--metricCardpColor);
  text-transform: capitalize;
}
.doc
{
  /* width: 1000px; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100;
}
.video
{
    border-radius: 7px;
  width: 100%;
  aspect-ratio: 16 / 9;
}